## perl6 6.c-1

=== debian/changelog ===
perl6 (6.c-1) unstable; urgency=medium

  * Initial release. (Closes: #839009)

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Sep 2016 15:27:42 +0200
