=== debian/control ===
Source: perl6
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-perl6.git
Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-perl6.git
Homepage: http://perl6.org/

Package: perl6
Architecture: all
Depends: rakudo (>= 2015.12)
Description: Perl6 Compiler
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
 . 
 perl6 package is a meta package that aims to depend on a Perl6
 compiler and Perl6 core modules. Currently this package depends only
 on a compiler (rakudo). Dependency on the perl6 modules shipped by rakudo-star
 will be added later once they are available on Debian. 
 .
 Perl6 version number represents the version of the language specification.
 The version of the compiler is another matter.
