## perl6 6.d-2

=== debian/changelog ===
perl6 (6.d-2) unstable; urgency=medium

  * update README.source
  * control: declare compliance with policy 4.3.0
  * bump compat to 12
  * Depends on perl6-readline.
    Thanks to Attila Kinali for the heads up (Closes: 920840)

 -- Dominique Dumont <dod@debian.org>  Wed, 30 Jan 2019 08:50:34 +0100

perl6 (6.d-1) unstable; urgency=medium

  * control: depend on rakudo 2018.11, bringing in 6.d

 -- Robert Lemmen <robertle@semistable.com>  Sat, 01 Dec 2018 19:25:02 +0100

perl6 (6.c-2) unstable; urgency=medium

  * control:
    * update description
    * update Vcs-Browser and Vcs-Git
    * depends on perl6-zef and perl6-tap-harness
    * declare compliance with policy 4.2.1
    * depends on debhelper >= 9~

 -- Dominique Dumont <dod@debian.org>  Sat, 17 Nov 2018 18:35:47 +0100
