=== debian/control ===
Source: perl6
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl6-team/pkg-perl6
Vcs-Git: https://salsa.debian.org/perl6-team/pkg-perl6.git
Homepage: http://perl6.org/

Package: perl6
Architecture: all
Depends: perl6-readline,
         perl6-tap-harness,
         perl6-zef,
         rakudo (>= 2018.11)
Description: Perl6 Compiler
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
 . 
 perl6 package is a meta package that aims to depend on a Perl6
 compiler and on the Perl6 core modules shipped with rakudo-star.
 These modules will be added once they are available on Debian.
 .
 Perl6 version number represents the version of the language specification.
 The version of the compiler is another matter.
