## perl6 6.d.3

=== debian/changelog ===
perl6 (6.d.3) unstable; urgency=medium

  * control:
    * declare compliance with policy 4.5.1
    * use new compat style
    * s/perl6/raku/ where possible
    * updated dependencies
    * control: add %{misc:depends} dependency
  * copyright: updated years
  * use 3.0 (native) source format
  * rules: use default rules with dh
  * copyright: fix license text
  * add lintian override for messed up old versions in changelog

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Jan 2021 12:35:32 +0100
