=== debian/control ===
Source: perl6
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl6-team/pkg-perl6
Vcs-Git: https://salsa.debian.org/perl6-team/pkg-perl6.git
Homepage: http://raku.org/

Package: perl6
Architecture: all
Depends: ${misc:Depends},
         perl6-readline,
         perl6-zef,
         prove6,
         raku-getopt-long,
         raku-tap-harness,
         rakudo (>= 2018.11)
Description: Raku Compiler
 Raku (formerly known as Perl6) is a programming language, member of the
 Perl family. Like Perl 5, her world-famous big sister, Raku intends to
 carry forward the high ideals of the Perl community and is currently
 being developed by a team of dedicated and enthusiastic volunteers.
 .
 perl6 package is a metapackage that aims to depend on a Raku
 compiler and on the Raku core modules shipped with rakudo-star.
 These modules will be added once they are available on Debian.
 .
 Perl6 version number represents the version of the language specification.
 The version of the compiler is another matter.
